<!DOCTYPE html>
<html lang="en">
  <head>
    <title>UDMS &mdash;University Department Management Solution</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <link href="https://fonts.googleapis.com/css?family=Nunito:300,400,700|Anton" rel="stylesheet">


    <link rel="stylesheet" href="fonts/icomoon/style.css">

    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/magnific-popup.css">
    <link rel="stylesheet" href="css/jquery-ui.css">
    <link rel="stylesheet" href="css/owl.carousel.min.css">
    <link rel="stylesheet" href="css/owl.theme.default.min.css">

    <link rel="stylesheet" href="css/bootstrap-datepicker.css">

    <link rel="stylesheet" href="fonts/flaticon/font/flaticon.css">

    <link rel="stylesheet" href="css/aos.css">

    <link rel="stylesheet" href="css/style.css">

  </head>
  <style>
    p {
        font-size:20px;
    }
  </style>
  <body data-spy="scroll" data-target=".site-navbar-target" data-offset="300">

  <div class="site-wrap"  id="home-section">

    <div class="site-mobile-menu site-navbar-target">
      <div class="site-mobile-menu-header">
        <div class="site-mobile-menu-close mt-3">
          <span class="icon-close2 js-menu-toggle"></span>
        </div>
      </div>
      <div class="site-mobile-menu-body"></div>
    </div>


    <header class="site-navbar js-sticky-header site-navbar-target" role="banner">

      <div class="container">
        <div class="row align-items-center position-relative">


            <div class="site-logo">
              <a href="index.html" class="text-black"><span class="text-primary">UDMS</a>
            </div>

              <nav class="site-navigation text-center ml-auto" role="navigation">

                <ul class="site-menu main-menu js-clone-nav ml-auto d-none d-lg-block">
                  <li><a href="#home-section" class="nav-link">Home</a></li>
                  <li><a href="#about-section" class="nav-link">About</a></li>
                  <li><a href="#donate-section" class="nav-link">Donate</a></li>
                  <li><a href="#footer-section" class="nav-link">Contact</a></li>
                </ul>
              </nav>



          <div class="toggle-button d-inline-block d-lg-none"><a href="#" class="site-menu-toggle py-5 js-menu-toggle text-black"><span class="icon-menu h3"></span></a></div>

        </div>
      </div>

    </header>

    <div class="owl-carousel slide-one-item">
      <a href="#"><img src="images/screenshot_1.png" alt="Image" class="img-fluid"></a>
    </div>

    <div class="d-block d-md-flex intro-engage">
      <div class="">
        <h2>Individual Profile Management</h2>
        <p>Make your expertise visible. You can create a personal profile with your academic and professional experience in UDMS, you can print or share it to the world with a url.</p>
      </div>
      <div>
        <h2>Office Management</h2>
        <p>Store your office data digitized, upload official data in spreadsheet formats, access them anytime with ease.</p>
      </div>
      <div>
        <h2>Learning Management</h2>
        <p>Keep track of classes, exams and student achievements. Making progress report has never been easier.</p>
      </div>
      <div>
        <h2>Report Generation</h2>
        <p> Create reports in one click! Create reports about your institution in single click. No more year-end report -making.</p>
      </div>
    </div>

    <div class="site-section" id="about-section">
      <div class="container">
        <div class="row">
          <div class="col-lg-6">
            <figure class="block-img-video-1" data-aos="fade">
                <span class="icon"></span>
                <img src="images/udmslogo.png" alt="Image" style="max-height: 320px;" class="img-fluid">
              </a>
            </figure>
          </div>
          <div class="col-lg-5 ml-auto align-self-lg-center">
            <h2 class="text-black mb-4 text-uppercase section-title">WHAT IS UDMS</h2>
            <p>UDMS is a multipurpose, University/College Department Management Solution.</p>
            <p>Designed to reduce the managerial overhead on members of educational institutes.</p>
          </div>
        </div>

      </div>
    </div>


  </div>

    <div class="site-section bg-image overlay" style="background-image: url('images/dashboard-screenshot.png');" id="donate-section">
      <div class="container">
        <div class="row align-items-center justify-content-center">
          <div class="col-lg-5 text-center">
            <h2 class="text-white mb-4">Make A Donation Now! To Support UDMS</h2>
            <p class="text-white">Name: M/S ALPHA FORK TECHNOLOGIES <br/>
              Bank: FEDERAL BANK <br/>
              Branch: ANGAMALY <br/>
              Account No: 10020200020085 <br/>
              IFSC: FDRL0001002</p>
          </div>
        </div>
      </div>
    </div>



    <div class="site-section bg-light" id="contact-section">
      <div class="container">
        <div class="row">
          <div class="col-12 text-center mb-5">
            <h2 class="text-black section-title text-uppercase">Who are We</h2>
          </div>
        </div>
        <p> <a href=https://alphafork.com>Alphafork Technologies</a> is an IT company built upon Free Software, providing Web development, Software development, IT infrastructure management and Technology consultation.</p>

        <p>We specialize in Website Development, Web app Development, Android app development, Web re-engineering & Maintenance, Content Management Systems, Domain Name & Web Hosting Management, IT Infrastructure management, Free Software Technology consultation etc. We also do social media marketing and online business. We work with our clients to ensure that the websites get outstanding results also perform best.</p>

        <p>We adapt and transform the best free and open-source software for the client's requirements with improved reliability. We help companies to migrate their operations to Free and Open Source Software Stack so that they can work more efficient and cost-effective manner successfully.</p>
      </div>
    </div>


    <footer class="site-footer" id="footer-section" style="margin-bottom: 0px;padding-bottom: 30px;">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <h2 class="mb-4">Contact Us</h2>
          </div>
          <div class="col-md-6">
            <p><b style="color: aliceblue; --darkreader-inline-color:#c2e4ff;">ADDRESS: </b></p>
            <p>Alpha Fork</p>
            <p>7/189, Aadam Bazar </p>
            <p>Angamaly P.O, Kerala </p>
            <p>Pin code: 683572 </p>
            <p>Angamaly P.O, Kerala </p>
          </div>
          <div class="col-md-6">
            <p><b style="color: aliceblue; --darkreader-inline-color:#c2e4ff;">EMAIL: </b></p>
            <p>connect@alphafork.com</p>
            <p><b style="color: aliceblue; --darkreader-inline-color:#c2e4ff;">PHONE: </b></p>
            <p><i>+91 8129805432</i></p>
        </div>
      </div>
      <div class="row pt-5 mt-5 text-center">
        <div class="col-md-12">
          <div class="border-top pt-5">
            <p>
            <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
            Copyright &copy;<script>document.write(new Date().getFullYear());</script> All rights reserved | This template is made with <i class="icon-heart" aria-hidden="true"></i> by <a href="https://colorlib.com" target="_blank" >Colorlib</a>
            <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
            </p>
          </div>
        </div>
      </div>
    </footer>


  <script src="js/jquery-3.3.1.min.js"></script>
  <script src="js/jquery-ui.js"></script>
  <script src="js/popper.min.js"></script>
  <script src="js/bootstrap.min.js"></script>
  <script src="js/owl.carousel.min.js"></script>
  <script src="js/jquery.magnific-popup.min.js"></script>
  <script src="js/jquery.sticky.js"></script>
  <script src="js/jquery.waypoints.min.js"></script>
  <script src="js/jquery.animateNumber.min.js"></script>
  <script src="js/aos.js"></script>

  <script src="js/main.js"></script>

  </body>
</html>
